Bug 732850 - BETA2 - Change defaults in RHEV-M registration dialog
Summary: BETA2 - Change defaults in RHEV-M registration dialog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm
Version: 6.2
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: rc
: ---
Assignee: Yotam Oron
QA Contact: Tomas Dosek
URL:
Whiteboard:
Depends On:
Blocks: 728234
TreeView+ depends on / blocked
 
Reported: 2011-08-23 22:16 UTC by Andrew Cathrow
Modified: 2016-04-26 13:55 UTC (History)
9 users (show)

Fixed In Version: vdsm-4.9-96.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 07:25:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:1782 normal SHIPPED_LIVE new packages: vdsm 2011-12-06 11:55:51 UTC

Description Andrew Cathrow 2011-08-23 22:16:46 UTC
Based on feedback from beta customers two changes we'd like to make to improve user experience.

1. Change default management server port to 8443 - that is RHEV's default port so we should synchronize these.

2. Change the Verify RHEVM Certificate to On.

I'd also recommend changing the "Verify ..." text to something like
"Connect to RHEV Manager and Validate Certificate"

Comment 1 Mike Burns 2011-08-23 22:23:41 UTC
These settings are part of rhevm.py which is in vdsm.

Comment 3 Yotam Oron 2011-08-25 13:33:01 UTC
Fix at:
http://gerrit.usersys.redhat.com/#change,853

Comment 4 Tomas Dosek 2011-09-01 08:34:28 UTC
Verified - vdsm-4.9-96.el6.x86_64 - RHEVM VDC_HOST_PORT option was changed to 8443 and also certificate validation was changed to be enabled in rhevm.py.

Comment 5 errata-xmlrpc 2011-12-06 07:25:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2011-1782.html


Note You need to log in before you can comment on or make changes to this bug.